{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2207971",
  "tailles": [
    "S / 155-165 cm",
    "M / 161-172 cm",
    "M-L / 165.5-179 cm",
    "L / 177-188 cm",
    "XL / 186-196 cm",
    "XXL / 195-203 cm"
  ],
  "categories": [
    "VTT",
    "Tout-Suspendu"
  ],
  "name": "Trek Fuel EX 5 Shimano Deore 12V 29″ Noir 2023",
  "modelDate": "2023",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "description": "Le Fuel EX 5 est un vélo de trail tout suspendu prêt à tout gérer. La suspension à l’avant et à l’arrière qui permet de dompter les sentiers de trail, une transmission Shimano 1X12, une tige de selle télescopique pour améliorer la position d’attaque dans les descentes et des freins à disque hydrauliques Shimano font du Fuel EX 5 un VTT d’un excellent rapport qualité/prix, ultraperformant et d’une polyvalence exceptionnelle.",
  "image": "https://product-cdn-frz.alltricks.com/medium/971/207971/2207971/4056451",
  "mpn": "5260694",
  "gtin13": "601842586945",
  "offers": [
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 161-172 cm",
      "stock": 2,
      "priceCurrency": "EUR",
      "price": 1799.99,
      "mpn": "5260694",
      "sku": "2110533",
      "gtin13": "601842586945",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2089727-vtt_tout_suspendu_trek_fuel_ex_5_shimano_deore_12v_29___noir_2023"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 186-196 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 1799.99,
      "mpn": "5260697",
      "sku": "2110613",
      "gtin13": "601842586914",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2089727-vtt_tout_suspendu_trek_fuel_ex_5_shimano_deore_12v_29___noir_2023"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XXL / 195-203 cm",
      "stock": 10,
      "priceCurrency": "EUR",
      "price": 2299.99,
      "mpn": "5260698",
      "sku": "2366419",
      "gtin13": "601842586907",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2089727-vtt_tout_suspendu_trek_fuel_ex_5_shimano_deore_12v_29___noir_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "Matte Dnister Black"
    }
  ],
  "additionalProperty": {
    "poids": "15.7 kg ",
    "genre": "Mixte",
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "value": 140,
      "unitCode": "MMT"
    },
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "value": 130,
      "unitCode": "MMT"
    },
    "matière du cadre": "Aluminium",
    "groupe": {
      "name": "Shimano Deore 12V",
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      }
    }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminium Alpha Platinum, douille de direction conique, Knock Block, acheminement interne Control Freak, protection du tube diagonal, ISCG 05, basculeur en magnésium, Mino Link, ABP, Boost148, débattement de 130 mm ",
      "fourche": "Size: XS  RockShox Recon Silver, ressort DebonAir, amortisseur Motion Control, blocage, pivot conique, déport de 46mm, Boost110, Maxle Stealth, débattement de 140 mm Size: S , M , ML , L , XL , XXL RockShox Recon Silver, ressort DebonAir, amortisseur Motion Control, blocage, pivot conique, déport de 42mm, Boost110, Maxle Stealth, débattement de 140 mm",
      "amortisseur": "Size: XS  X-Fusion Pro 2, amortisseur à 2 positions, 210x52,5 mm Size: S , M , ML , L , XL , XXL X-Fusion Pro 2, amortisseur à 2 positions, 210x55 mm"
    },
    "transmission": {
      "manette de dérailleur": {
        "name": "Shimano Deore M6100, 1x12 vitesses",
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        }
      },
      "dérailleur arrière": {
        "name": "Shimano Deore M6100, chape longue, 12 vitesses",
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        }
      },
      "cassette": {
        "name": "Shimano Deore M6100, 10-51 Dents",
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        }
      },
      "chaîne": {
        "name": "Shimano Deore M6100",
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        }
      },
      "pédalier": "Size: XS , S , M , ML , L Shimano MT511, plateau acier 30 dts, ligne de chaine de 52 mm, longueur de 170 mm Size: XL , XXL Shimano MT511, plateau acier 30 dts, ligne de chaine de 52 mm, longueur de 175 mm",
      "boîtier de pédalier": {
        "name": "Shimano MT500, 92 mm, PressFit",
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        }
      }
    },
    "équipements": {
      "freins": "Shimano, disque hydraulique, levier MT201, étrier MT200, 180/180 mm",
      "selle": {
        "name": "Bontrager Arvada, rails en acier, largeur de 138 mm",
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        }
      },
      "tige de selle": "Size: XS , S TranzX JD-YSP18, débattement de 100 mm, acheminement interne, 31,6 mm, longueur de 361 mm Size: M , ML , L , XL , XXL TranzX JD-YSP18, débattement de 130 mm, acheminement interne, 31,6 mm, longueur de 425 mm"
    },
    "roues": {
      "jantes": "Alex MD35, compatible tubeless, 32 trous, largeur 35 mm, valve presta",
      "moyeux": "F : Bontrager, alliage, 6 trous, Boost110, axe traversant 15 mm R : Bontrager, alliage, roulement étanche, 6 trous, corps de roue libre Shimano MicroSpline, Boost148, axe traversant 12 mm",
      "pneus": {
        "name": "Bontrager XR4 Comp, tringle rigide, 30 tpi, 29x2,6 pouces",
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        }
      }
    },
    "direction": {
      "cintre": "Alliage Bontrager, 31,8 mm, élévation 15 mm, largeur de 750 mm",
      "potence": {
        "name": "Bontrager Rhythm Comp, 31,8 mm, Knock Block, 0 degré, longueur de 50 mm",
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        }
      }
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "value": 29,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 395,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 577,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 436,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 100,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 66.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 68,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1153,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 605,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 420,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "M",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "value": 29,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 420,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 602,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 436,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 100,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 66.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 68,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1178,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 605,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 445,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "M/L",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "value": 29,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 618,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 436,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 105,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 66.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 68,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1195,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 609,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 460,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "L",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "value": 29,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 450,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 633,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 436,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 105,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 66.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 68,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1210,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 609,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 475,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "XL",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "value": 29,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 500,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 662,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 436,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 120,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 66.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 68,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1241,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 623,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 500,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "XXL",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "value": 29,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 540,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 687,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 436,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 140,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 66.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 68,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1269,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 641,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 520,
        "unitCode": "MMT"
      }
    }
  ]
}
